<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>UserDetail</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
    <link href="css/common.css" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
</head>
<body>
    <header>
        <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
            <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="index.html">ユーザ管理</a>
                </li>
              </ul>
              <ul class="navbar-nav flex-row">
                <li class="nav-item mr-2">
                  <a class="nav-link" href="#">ログインユーザの名前を表示</a>
                </li>
                <li class="nav-item mr-2">
                  <a class="btn btn-primary" href="index.html">ログアウト</a>
                </li>
              </ul>
    </header>
    <main>
        <div class="container">
            <h2>YOUR DETAIL</h2>
            <div class="content">
                <div class="alert alert-danger mt-3" role="alert">エラーがある場合のメッセージサンプル</div>
                <form method="post" action="#" class="form-horizontal">
                <div class="form-group row">
                    <label for="loginId" class="col-sm-4 col-form-label"><i class="fas fa-list-ol"></i>login Id</label>
                    <div class="col-sm-8">
                    <p class="form-control-plaintext">id0001</p>
                    </div>
                </div>
                <div class="form-group row">
                    <label for="userName" class="col-sm-4 col-form-label"><i class="fas fa-user"></i> User Account</label>
                    <div class="col-sm-8">
                    <p class="form-control-plaintext">田中太郎</p>
                    </div>
                </div>

                <div class="form-group row">
                    <label for="birthDate" class="col-sm-4 col-form-label"><i class="fas fa-birthday-cake"></i> Birth Day</label>
                    <div class="col-sm-8">
                    <p class="form-control-plaintext">1989年04月26日</p>
                    </div>
                </div>

                <div class="form-group row">                   
                    <label for="createDate" class="col-sm-4 col-form-label"><i class="fas fa-edit"></i> Create date</label>
                    <div class="col-sm-8">
                    <p class="form-control-plaintext">2000年01月01日</p>
                    </div>
                </div>
                
                <div class="form-group row">
                    <label for="updateDate" class="col-sm-4 col-form-label"><i class="fas fa-user-edit"></i>Update</label>
                    <div class="col-sm-8">
                    <p class="form-control-plaintext"></i>2000年01月01日</p>
                    </div>
                </div>
                
                <div class="col-xs-4 my-3 my-5">
                    <a class="goback" href="userList.html">
                        <i class="fas fa-long-arrow-alt-left"></i> GO BACK</a>
                </div>

                </form>
            </div>
        </div>
    </main>


</body>
</html>

<i class="fas fa-list-ol"></i>
<i class="fas fa-user-edit"></i>
<i class="fas fa-edit"></i>
<i class="fas fa-user-plus"></i>
<i class="fas fa-long-arrow-alt-left"></i>